<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_flash`;");
E_C("CREATE TABLE `yi_flash` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pic` char(50) NOT NULL,
  `url` char(32) NOT NULL,
  `title` char(50) NOT NULL,
  `content` varchar(200) NOT NULL,
  `taxis` tinyint(4) NOT NULL,
  `state` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8");
E_D("replace into `yi_flash` values('1','500fbf2ad67f9.png','#','前台右侧图片1','前台右侧图片1','1','1');");
E_D("replace into `yi_flash` values('2','500fbf3445a26.png','#','前台右侧图片2','前台右侧图片1','2','1');");
E_D("replace into `yi_flash` values('3','500fbf399175f.png','#','前台右侧图片3','前台右侧图片1','3','1');");
E_D("replace into `yi_flash` values('4','500fbf3f82158.png','#','前台右侧图片4','前台右侧图片4','4','1');");

require("../../inc/footer.php");
?>